## foxtrotgps 1.0.1

=== debian/changelog ===
foxtrotgps (1.0.1-4build1) precise; urgency=low

  * Rebuild with libgps20.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Dec 2011 14:16:58 +0000

foxtrotgps (1.0.1-4) unstable; urgency=low

  * Adding patch to remove obsolete curl headers to fix FTBFS (Closes:
    #638378).
  * Disabling automatic calling of the test target.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 24 Aug 2011 19:14:24 +0200

foxtrotgps (1.0.1-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 13 Jul 2011 01:25:42 +0200

foxtrotgps (1.0.1-2) unstable; urgency=low

  * Compacting copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 10 Jul 2011 17:08:38 +0200

foxtrotgps (1.0.1-1) unstable; urgency=low

  * Merging upstream version 1.0.1.
  * Removing po-fr.patch, included upstream.
  * Removing curl.patch, included upstream.
  * Updating to standards version 3.9.2.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 03 May 2011 11:21:12 +0200

foxtrotgps (1.0.0-5) unstable; urgency=low

  * Adding lintian-overrides for false-positive on missing Python
    depends.
  * Correcting spelling typo in previous changelog entry
    (s/Makeing/Making/).
  * Adding patch from upstream to fix segfault with curl (Closes:
    #617647).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 06 Apr 2011 17:17:37 +0200

foxtrotgps (1.0.0-4) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Making packaging distribution neutral.
  * Rediffing po-fr.patch.
  * Improving comments in rules file.
  * Removing README.Debian, not useful anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 12 Mar 2011 06:42:17 +0100

foxtrotgps (1.0.0-3) unstable; urgency=low

  * Upload to unstable.
  * Update French translation, included in upstream bzr (Closes: #606437)

 -- Timo Jyrinki <timo@debian.org>  Wed, 09 Mar 2011 17:47:20 +0200

foxtrotgps (1.0.0-2) experimental; urgency=low

  * Adding python-beautifulsoup and python-feedparser to suggests
    (Closes: #608954).
  * Switching to source format 3.0 (quilt).
  * Simplyfing autotools handling in rules.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 06 Jan 2011 13:49:06 +0100

foxtrotgps (1.0.0-1) experimental; urgency=low

  * Merging upstream version 1.0.0.
  * Removng desktop.patch, included upstream.
  * Removing convert2gpx.patch, included upstream.
  * Removing intltoolfix.patch, not needed anymore.
  * Removing gpsd.patch, included upstream.
  * Removing local manpages, included upstream.
  * Not installing contrib manually anymore, included automatically in
    upstream.
  * Updatng to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Removing squeeze transitional package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 27 Oct 2010 09:06:39 +0200

foxtrotgps (0.99.4+debian3-3) unstable; urgency=medium

  * Adding updated gpsd.patch from Timo Juhani Lindfors
    <timo.lindfors@iki.fi>.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 17 Oct 2010 22:45:01 +0200

foxtrotgps (0.99.4+debian3-2) unstable; urgency=medium

  * Adding patch from Timo Juhani Lindfors <timo.lindfors@iki.fi> to fix
    problems with gpsd polling (Closes: #600471).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 17 Oct 2010 22:03:37 +0200

foxtrotgps (0.99.4+debian3-1) unstable; urgency=low

  * Adding legacy symlinks to tangogps in transitional package.
  * Merging upstream version 0.99.4+debian3:
    - including updated georss2tangogps-poi from Paul Wise <pabs@debian.org>
      (Closes: #590036).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 23 Jul 2010 06:47:13 +0200

foxtrotgps (0.99.4+debian2-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Updating standards version to 3.9.0.
  * Merging upstream version 0.99.4+debian2:
  * Updating packaging for tangogps to foxtrotgps replacing.

  [ Timo Jyrinki ]
  * Updating build-depends.
  * Adding patch to exclude foxtrotgps.glade.in to prevent FTBFS with
    'intltool-update -m' fails.

  [ Daniel Baumann ]
  * Workarounding wrong guessing of dh_auto_install wrt/ destdir and the
    transitional package.
  * Updating removal of useless files in rules.
  * Rediffing desktop.patch and extending it to also add German
    translation entries.
  * Adding Timo to uploaders.
  * Updating desktop.patch to also remove the bogus SingleInstance
    entry.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 15 Jul 2010 19:51:54 +0200

tangogps (0.99.4+debian-1) unstable; urgency=low

  * Merging upstream version 0.99.4+debian.
  * Removing gpsd.patch, included in upstream.
  * Adding builds-depends for new upstream version.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 25 Jun 2010 15:16:22 +0200

tangogps (0.99.3+debian-2) unstable; urgency=low

  * Adding patch from upstream to update gps functions to work with
    current gpsd versions (Closes: #573848).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 19 Mar 2010 08:17:24 +0100

tangogps (0.99.3+debian-1) unstable; urgency=low

  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.99.3+debian.
  * Updating year in copyright file.
  * Adding pixmap file.
  * Changing dh call to more common scheme.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Feb 2010 12:53:17 +0100

tangogps (0.99.2+debian-1) unstable; urgency=low

  * Merging upstream version 0.99.2+debian.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 04 Dec 2009 08:32:10 +0100


