=== debian/control ===
Source: foxtrotgps
Section: comm
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
Uploaders: Timo Jyrinki <timo@debian.org>
Build-Depends:
 debhelper (>= 8), autotools-dev, intltool, libbluetooth-dev,
 libcurl4-gnutls-dev, libexif-dev, libgconf2-dev, libglade2-dev, libgps-dev,
 libgtk2.0-dev, libsoup2.4-dev, libsqlite3-dev, libxml2-dev
Standards-Version: 3.9.2
Homepage: http://www.foxtrotgps.org/

Package: foxtrotgps
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gpsd
Suggests: python-beautifulsoup, python-feedparser
Description: GTK+ mapping and GPS application
 foxtrotGPS is a map and GPS application. By default, it uses maps from
 Openstreetmap.

Package: foxtrotgps-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, foxtrotgps (= ${binary:Version})
Description: GTK+ mapping and GPS application (debug)
 foxtrotGPS is a map and GPS application. By default, it uses maps from
 Openstreetmap.
 .
 This package contains the debugging symbols.
