=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/foxtrotgps

	# removing unused files
	rm -rf debian/foxtrotgps/usr/share/doc

override_dh_auto_test:
	# disabled

override_dh_strip:
	dh_strip --dbg-package=foxtrotgps-dbg
