## foxtrotgps 1.1.0

=== debian/changelog ===
foxtrotgps (1.1.0-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 1.1.0:
    - includes osb2tango and poi2osm (Closes: #647986).
  * Removing curl.patch, included upstream.
  * Updating to debhelper version 9.
  * Updating years in copyright.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 14 Feb 2012 06:13:28 +0100
