=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
 Uploaders: Timo Jyrinki <timo@debian.org>
 Build-Depends:
- debhelper (>= 8), autotools-dev, intltool, libbluetooth-dev,
+ debhelper (>= 9), autotools-dev, intltool, libbluetooth-dev,
  libcurl4-gnutls-dev, libexif-dev, libgconf2-dev, libglade2-dev, libgps-dev,
  libgtk2.0-dev, libsoup2.4-dev, libsqlite3-dev, libxml2-dev
 Standards-Version: 3.9.2
