=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=foxtrotgps-dbg
+
+override_dh_builddeb:
+	dh_builddeb -- -Zgzip -z9
