## foxtrotgps 1.1.1

=== debian/changelog ===
foxtrotgps (1.1.1-5) unstable; urgency=low

  * Adopt the package with Daniel's consent
  * Wrap and sort the control and menu files
  * Improve package descriptions
  * Add a watch file
  * Use the correct section in the menu file
  * Explain the lintian override
  * Only build with Bluetooth on Linux

 -- Paul Wise <pabs@debian.org>  Sun, 14 Apr 2013 10:28:57 +0800

foxtrotgps (1.1.1-4) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:26:31 +0100

foxtrotgps (1.1.1-3) unstable; urgency=low

  * Adding dpkg-source local options.
  * Updating to standards version 3.9.4.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 11 Dec 2012 21:33:56 +0100

foxtrotgps (1.1.1-2) unstable; urgency=low

  * Updating GPL boilerplate in copyright file.
  * Switching to xz compression.
  * Trimming lintian overrides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 29 Jun 2012 15:55:47 +0200

foxtrotgps (1.1.1-1) unstable; urgency=low

  * Merging upstream version 1.1.1.
  * Updating to standers version 3.9.3.
  * Updating copyright file to format 1.0.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 14 Jun 2012 07:23:27 +0200
