=== debian/control ===
Source: foxtrotgps
Section: comm
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Uploaders:
 Timo Jyrinki <timo@debian.org>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 intltool,
 libbluetooth-dev [linux-any],
 libcurl4-gnutls-dev,
 libexif-dev,
 libgconf2-dev,
 libglade2-dev,
 libgps-dev,
 libgtk2.0-dev,
 libsoup2.4-dev,
 libsqlite3-dev,
 libxml2-dev
Standards-Version: 3.9.4
Homepage: http://www.foxtrotgps.org/

Package: foxtrotgps
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 gpsd
Suggests:
 python-beautifulsoup,
 python-feedparser
Description: GTK+ mapping and GPS application
 foxtrotGPS is a map and GPS application. By default, it uses maps from
 OpenStreetMap. The available features include downloading and displaying
 tiled maps, recording GPS tracks, automatic map centering, storing points
 of interest, geocoding photos, setting waypoints, monitoring heartrate via
 Bluetooth, planning travel routes and finding travel routes using external
 services on the Internet based on OpenStreetMap.

Package: foxtrotgps-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 foxtrotgps (= ${binary:Version}),
 ${misc:Depends}
Description: debug symbols for foxtrotgps
 This package contains the debugging symbols for foxtrotgps.
