=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 	dh_strip --dbg-package=foxtrotgps-dbg
 
 override_dh_builddeb:
-	dh_builddeb -- -Zgzip -z9
+	dh_builddeb -- -Zxz -z9
