=== debian/watch ===
version=3
http://www.foxtrotgps.org/releases/foxtrotgps-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz|lzma)))
