## foxtrotgps 1.2.0

=== debian/changelog ===
foxtrotgps (1.2.0-1build1) xenial; urgency=medium

  * No-change rebuild for libgps transition.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 10:33:04 +0000

foxtrotgps (1.2.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes crash with new glib (Closes: #764794)
    - Fixes insufficient precision in log file (Closes: #719676)
  * Use upstream tarball OpenPGP signatures
  * Add some upstream metadata
  * Build everything from source

 -- Paul Wise <pabs@debian.org>  Fri, 24 Oct 2014 16:30:31 +0800
