=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders:
  Timo Jyrinki <timo@debian.org>
 Build-Depends:
- autotools-dev,
  debhelper (>= 9),
+ dh-autoreconf,
+ help2man,
+ imagemagick,
  intltool,
  libbluetooth-dev [linux-any],
  libcurl4-gnutls-dev,
@@ -17,8 +19,9 @@
  libgtk2.0-dev,
  libsoup2.4-dev,
  libsqlite3-dev,
- libxml2-dev
-Standards-Version: 3.9.4
+ libxml2-dev,
+ texinfo
+Standards-Version: 3.9.6
 Homepage: http://www.foxtrotgps.org/
 
 Package: foxtrotgps
