=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel --with autoreconf

override_dh_auto_configure:
	rm -f doc/*.eps doc/*.html doc/*.info doc/foxtrotgps.1.in
	dh_auto_configure

override_dh_auto_build:
	convert -scale 32x32 pixmaps/foxtrotgps.png debian/foxtrotgps.xpm
	dh_auto_build

override_dh_auto_install:
	dh_auto_install --destdir=debian/foxtrotgps
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/TODO*
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/INSTALL*
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/COPYING*

override_dh_installchangelogs:
	dh_installchangelogs --keep

override_dh_strip:
	dh_strip --dbg-package=foxtrotgps-dbg
