## foxtrotgps 1.2.1

=== debian/changelog ===
foxtrotgps (1.2.1-1) unstable; urgency=medium

  * New upstream release
    - Switches from GConf to GSettings (Closes: #886082)
    - Fixes info documentation (Closes: #866393)
    - Uses Python 3 instead of Python 2, deps updated
  * Use https in various links
  * Use pgpmode=auto in watch file
  * Use new and more secure upstream OpenPGP signing key
  * Also remove screenshot eps files to ensure they get rebuilt
  * Drop -dbg package in favour of automatic -dbgsym package
  * Drop obsolete Debian menu in favour of freedesktop menu
  * Add missing suggests for Python scripts
  * Declare compliance with Policy 4.1.4
  * Bump debhelper compat to 11

 -- Paul Wise <pabs@debian.org>  Tue, 10 Apr 2018 10:39:03 +0800
