=== debian/control ===
Source: foxtrotgps
Section: comm
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Uploaders:
 Timo Jyrinki <timo@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 help2man,
 imagemagick,
 intltool,
 libbluetooth-dev [linux-any],
 libcurl4-gnutls-dev,
 libexif-dev,
 libglade2-dev,
 libgps-dev,
 libgtk2.0-dev,
 libsoup2.4-dev,
 libsqlite3-dev,
 libxml2-dev,
 texinfo,
Standards-Version: 4.1.4
Homepage: https://www.foxtrotgps.org/

Package: foxtrotgps
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gpsd,
Suggests:
 gpsbabel,
 python3,
 python3-beautifulsoup,
 python3-feedparser,
 python3-sqlalchemy,
Description: GTK+ mapping and GPS application
 foxtrotGPS is a map and GPS application. By default, it uses maps from
 OpenStreetMap. The available features include downloading and displaying
 tiled maps, recording GPS tracks, automatic map centering, storing points
 of interest, geocoding photos, setting waypoints, monitoring heartrate via
 Bluetooth, planning travel routes and finding travel routes using external
 services on the Internet based on OpenStreetMap.
