=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_configure:
	rm -f doc/*.eps doc/screenshots/*.eps doc/*.html doc/*.info doc/foxtrotgps.1.in
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/TODO*
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/INSTALL*
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/COPYING*

override_dh_installchangelogs:
	dh_installchangelogs --keep
