=== debian/watch ===
version=3
opts=pgpmode=auto \
https://www.foxtrotgps.org/releases/foxtrotgps-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz|lzma)))
