## foxtrotgps 1.2.2

=== debian/changelog ===
foxtrotgps (1.2.2-2ubuntu1) focal; urgency=medium

  * Don't remove or convert eps files, forbidden by imagemagick.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Mar 2020 10:32:39 +0100

foxtrotgps (1.2.2-2) unstable; urgency=medium

  [ Paul Wise ]
  * Add patch to fix build failure with gpsd 3.20 (Closes: #948393)

  [ lintian-brush ]
  * Update standards version to 4.4.1, no changes needed.
  * Use full URL to Launchpad in upstream Repository metadata field

 -- Paul Wise <pabs@debian.org>  Wed, 15 Jan 2020 14:11:29 +0800

foxtrotgps (1.2.2-1) unstable; urgency=medium

  * New upstream release
    - Fixes building with libgps 3.18 (Closes: #926575)
  * Switch from debian/compat to debhelper-compat
  * Bump debhelper compat level to 12
  * Add Rules-Requires-Root: no
  * Bump Standards-Version
  * Remove Timo from Uploaders, not active on foxtrotgps
  * Enable bindnow hardening flag
  * Add python3-bs4 alternative to python3-beautifulsoup

 -- Paul Wise <pabs@debian.org>  Thu, 11 Jul 2019 11:52:27 +0800
