=== debian/control ===
--- 
+++ 
@@ -2,10 +2,8 @@
 Section: comm
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
-Uploaders:
- Timo Jyrinki <timo@debian.org>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  help2man,
  imagemagick,
  intltool,
@@ -19,8 +17,9 @@
  libsqlite3-dev,
  libxml2-dev,
  texinfo,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://www.foxtrotgps.org/
+Rules-Requires-Root: no
 
 Package: foxtrotgps
 Architecture: any
@@ -32,7 +31,7 @@
 Suggests:
  gpsbabel,
  python3,
- python3-beautifulsoup,
+ python3-bs4 | python3-beautifulsoup,
  python3-feedparser,
  python3-sqlalchemy,
 Description: GTK+ mapping and GPS application
