=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,12 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
 	dh ${@}
 
 override_dh_auto_configure:
-	rm -f doc/*.eps doc/screenshots/*.eps doc/*.html doc/*.info doc/foxtrotgps.1.in
+	rm -f doc/*.eps doc/*.html doc/*.info doc/foxtrotgps.1.in
 	dh_auto_configure
 
 override_dh_auto_install:
