## foxtrotgps 1.2.2%2Bbzr332

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh ${@}

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

execute_before_dh_auto_configure:
	ln -sf ../screenshots doc/screenshots
	ln -sf changelog/ChangeLog ChangeLog
	rm -f doc/*.eps doc/screenshots/*.eps doc/*.html doc/*.info doc/foxtrotgps.1.in

execute_before_dh_auto_build:
	make -C doc/ stamp-vti

execute_after_dh_auto_install:
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/TODO*
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/INSTALL*
	rm debian/foxtrotgps/usr/share/doc/foxtrotgps/COPYING*

override_dh_installchangelogs:
	dh_installchangelogs --keep
