## foxtrotgps 1.2.2+bzr324

=== debian/changelog ===
foxtrotgps (1.2.2+bzr324-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't remove or convert eps files, forbidden by imagemagick policy.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Aug 2020 08:12:34 +0200

foxtrotgps (1.2.2+bzr324-1) unstable; urgency=medium

  [ Paul Wise ]
  * New upstream snapshot.
    - Fixes FTBFS with GCC 10 (Closes: #957223)
    - Drop patches merged upstream
    - Use autogen.sh so intltoolize gets run
    - Add secondary tarballs for screenshots and bzr Changelog
    - Do necessary symlinking, building and cleanup due to snapshot
  * Add doc-base registration for the manual

  [ lintian-brush ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Paul Wise <pabs@debian.org>  Wed, 05 Aug 2020 23:32:54 +0800
