=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  libsqlite3-dev,
  libxml2-dev,
  texinfo,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://www.foxtrotgps.org/
 Rules-Requires-Root: no
