## foxtrotgps 1.2.2+bzr328

=== debian/changelog ===
foxtrotgps (1.2.2+bzr328-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Don't remove or convert eps files, forbidden by imagemagick policy.

 -- Rik Mills <rikmills@kde.org>  Sun, 31 Jan 2021 16:34:04 +0000

foxtrotgps (1.2.2+bzr328-1) unstable; urgency=medium

  [ Paul Wise ]
  * New upstream snapshot.
    - Fixes FTBFS with gps.h API 10 (Closes: #979252)
    - Fixes gps.h API 9 altitude usage (see LP#1893537)
    - Increases the maximum zoom level
  * Update standards version to 4.5.1, no changes needed.
  * Update debhelper compat to 13, no changes needed.

  [ lintian-brush ]
  * Update watch file format version to 4.

 -- Paul Wise <pabs@debian.org>  Sun, 31 Jan 2021 16:47:52 +0800

foxtrotgps (1.2.2+bzr324-1ubuntu3) hirsute; urgency=medium

  * Add fix-ftbfs-with-api-10.patch to fix build with new gpsd.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jan 2021 22:37:43 +0000

foxtrotgps (1.2.2+bzr324-1ubuntu2) hirsute; urgency=medium

  * No-change rebuild for gpsd soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Jan 2021 17:06:01 +0100
