## foxtrotgps 1.2.2+bzr330

=== debian/changelog ===
foxtrotgps (1.2.2+bzr330-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fixes FTBFS with new imagemagick (Closes: #991056)
    - Fixes use of deprecated gpsd API (see LP#1917998)

 -- Paul Wise <pabs@debian.org>  Wed, 14 Jul 2021 07:58:30 +0800
