## foxtrotgps 1.2.2+bzr331

=== debian/changelog ===
foxtrotgps (1.2.2+bzr331-1~deb11u1) bullseye; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bullseye.

 -- Adrian Bunk <bunk@debian.org>  Thu, 25 Aug 2022 19:15:51 +0300

foxtrotgps (1.2.2+bzr331-1) unstable; urgency=medium

  * New upstream snapshot.
    - Fixes crash due to not unreferencing threads (see LP#1876744)

 -- Paul Wise <pabs@debian.org>  Tue, 17 Aug 2021 20:24:50 +0800
