=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  help2man,
  imagemagick,
  intltool,
@@ -17,7 +17,7 @@
  libsqlite3-dev,
  libxml2-dev,
  texinfo,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.foxtrotgps.org/
 Rules-Requires-Root: no
