## foxtrotgps 1.2.2+bzr332

=== debian/changelog ===
foxtrotgps (1.2.2+bzr332-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:48 +1100

foxtrotgps (1.2.2+bzr332-1build3) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:53:32 +0000

foxtrotgps (1.2.2+bzr332-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:21:43 +0000

foxtrotgps (1.2.2+bzr332-1build1) mantic; urgency=medium

  * Rebuild against latest gpsd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jul 2023 10:36:48 -0400

foxtrotgps (1.2.2+bzr332-1) unstable; urgency=medium

  * New upstream snapshot. (Closes: #1038749)
    - Fixes FTBFS with gps.h API 12
  * Declare compliance with Debian Policy 4.6.2, no changes needed
  * Add my name to the copyright of the Debian packaging
  * Use debhelper execute before/after instead of override

 -- Paul Wise <pabs@debian.org>  Sat, 24 Jun 2023 13:08:23 +0800
