=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: foxtrotgps
 Section: comm
 Priority: optional
-Maintainer: Paul Wise <pabs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Paul Wise <pabs@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
@@ -17,7 +18,7 @@
  libsqlite3-dev,
  libxml2-dev,
  texinfo,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.foxtrotgps.org/
 Rules-Requires-Root: no
